﻿<div class="demo">
    <ul class="js-county-slider">
        <li ng-repeat="img in vm.displayImages" data-thumb="{{img.src}}">
            <img ng-src="{{img.src}}" />
        </li>
    </ul>
</div>
<style>
    .demo ul li img {
        height: 600px;
    }
</style>
<script>
    $('.js-county-slider').lightSlider({
        gallery: true,
        item: 1,
        auto: true,
        speed: 1000,
        pause: 3000,
        loop: true,
        slideMargin: 0,
        thumbItem: 8,
        mode: 'fade'
    });
</script>